[Numpy-discussion] anyone compiling on IRIX 6.5

David Cournapeau david@ar.media.kyoto-u.ac...
Wed Oct 24 02:01:55 CDT 2007


fdu.xiaojf@gmail.com wrote:
> Jarrod Millman wrote:
>   
>> Hello,
>>
>> I am hoping to close a few of the remaining tickets for the upcoming
>> NumPy 1.0.4 release.  Is anyone using NumPy on IRIX?  Or have access
>> to IRIX?  If so, could you please take a look at this ticket:
>> http://projects.scipy.org/scipy/numpy/ticket/417
>>
>> Thanks,
>>
>>     
>
> IRIX is a very annoying OS for me. There are numerous errors and warnings 
> whenever I tried to compile. Now I always try Linux first if possible when I 
> have to compile and use some programs, and IRIX is my last choice to try.
>
> I do have access to IRIX, but I'm definitely not an expert about it. Howerer, 
> I'm willing to try this job if there are no volunteers.
>   
If you are willing to test, could you try the numpy.scons branch on it ? 
I don't have access to IRIX myself, so I cannot test if it works. I 
would hope that it would work out of the box (it did on solaris, 
platform where the trunk does not build right now).

cheers,

David


More information about the Numpy-discussion mailing list